---
# k3s Installation Role

- include_tasks: k3s_copy_build_install.yaml
  tags: install 

- include_tasks: k3s_join_node.yaml
  tags: join

- include_tasks: k3s_disjoin_node.yaml
  tags: disjoin

- include_tasks: k3s_uninstall.yaml 
  tags: uninstall
 
